tab.title = SunEE AS properties

# Additions to class inspector
class.10.tagName = jndi-name
class.10.displayName = JNDI name to bind to

class.200.tagName = table-create-sql
class.200.displayName = SQL statement used to create a table for an CMP EJB

class.210.tagName = table-remove-sql
class.210.displayName = SQL statement used to delete a table for an CMP EJB


# Additions to SecurityRole inspector
securityRole.10.tagName = principal
securityRole.10.displayName = User name on the platform
